View Issue Details

IDProjectCategoryView StatusLast Update
0005194SUMoRefactoringpublic2018-11-11 14:55
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.8.7Fixed in Version5.8.7 
Summary0005194: "Corsair memory" company rationalization
Description"Corsair memory" company rationalization

"Corsair Components, Inc."
"Corsair Memory, Inc."
"Corsair" => Good

+ web site link to be added
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-11-01 20:28 Kyle_Katarn New Issue
2018-11-01 20:28 Kyle_Katarn Status new => assigned
2018-11-01 20:28 Kyle_Katarn Assigned To => Kyle_Katarn
2018-11-06 22:22 Kyle_Katarn Target Version 5.8.6 => 5.8.7
2018-11-11 14:55 Kyle_Katarn Status assigned => resolved
2018-11-11 14:55 Kyle_Katarn Resolution open => fixed
2018-11-11 14:55 Kyle_Katarn Fixed in Version => 5.8.7